Pod-From-GoogleWiki

Prerequisites

Pod-From-GoogleWiki declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001003128.57
Text::SimpleTable0Text-SimpleTable-2.03131.43